## ruby-minispec-metadata 3.3.1

=== debian/changelog ===
ruby-minispec-metadata (3.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + ruby-minispec-metadata: Add Multi-Arch: foreign.

  [ Daniel Leidert ]
  * d/control (Standards-Version): Bump to 4.6.0.
  * d/copyright: Add Upstream-Contact.
    (Copyright): Update team copyright.
  * d/rules: Use gem installation layout and install upstream changelog.
  * d/upstream/metadata: Add Archive and Changelog and fix YAML syntax.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 07 Oct 2021 00:13:04 +0200
