=== debian/watch ===
version=4
https://gemwatch.debian.net/minispec-metadata .*/minispec-metadata-(.*).tar.gz
