## ruby-minispec-metadata 3.5.0

=== debian/changelog ===
ruby-minispec-metadata (3.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.5.0.
  * Refresh packaging using dh-make-ruby.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 30 Aug 2023 19:42:13 +0000
