=== debian/control ===
Source: ruby-minispec-metadata
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jongmin Kim <jmkim@pukyong.ac.kr>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-awesome-print,
               ruby-minitest,
               ruby-rspec
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-minispec-metadata.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-minispec-metadata
Homepage: https://github.com/ordinaryzelig/minispec-metadata
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-minispec-metadata
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: define and access metadata in MiniTest::Spec
 Minispec::Metadata provides a library to pass metadata to MiniTest::Spec
 descriptions and specs like in RSpec. It allows adding metadata to specs
 similar to RSpec.
